sha256: bc110018b475d7a8539d04ffafe780fa11276e32550077083c2051754d3a5759
real_size: null
zip_size: 368864439
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep53/open_data_millesime_2026-02-a_dep53_gpkg_metadata.yml
